testing4/mark2
changeset 249 1997cfcd6334
child 300 72688efdf17c
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/testing4/mark2	Sun Dec 16 21:43:14 2018 +0000
@@ -0,0 +1,16 @@
+#!/bin/bash
+###set -e
+
+trap "exit" INT
+
+DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )"
+
+cp $DIR/* .
+
+./postfix_test.sh output1
+
+echo -e "Here is an automated test report for your work so far on assignment 9, Part 2.  Please note that this is not the mark for your work; it is provided only in the hope that it is useful in developing your solution.  Passing these tests does not guarantee your code is free from bugs: after the deadline, your code will be marked against a different, more thorough set of test cases.\n\n" > $1
+
+
+cat output1 >> $1
+